# Uses of Class
org.jboss.modules.management.ResourceLoaderInfo

Packages that use ResourceLoaderInfo
Package
Description
org.jboss.modules.management
Management interfaces for utilizing JBoss Modules via an MBean container.

## Uses of ResourceLoaderInfo in org.jboss.modules.management

Methods in org.jboss.modules.management that return types with arguments of type ResourceLoaderInfo
Modifier and Type
Method
Description
`List<ResourceLoaderInfo>`
ModuleInfo.`getResourceLoaders()`
Get the resource loader information list.
`List<ResourceLoaderInfo>`
ModuleLoaderMXBean.`getResourceLoaders(String name)`
Get the resource loaders of the named module.